﻿/* font size*/
.fo_S {font-size:9px;}
.fo_sss {font-size:10px;}
.fo_ss {font-size:11px;}
.fo_s {font-size:12px;}
.fo_m {font-size:13px;}
.fo_l {font-size:14px;}
.fo_ll {font-size:17px !important;}
.fo_18 {font-size:18px;}


.fo_Lage {font-size:50px !important;}
.fo_XLage {font-size:60px !important;}

/* font height*/
.line_ss{line-height:1;}
.line_s{line-height:1.3;}
.line_ms{line-height:1.4;}
.line_m{line-height:1.5;}
.line_l{line-height:2 !important;}
.line_ll{line-height:2.4;}

/* font space*/
.linesp_ms{letter-spacing:-1px;}
.linesp_n{letter-spacing:0;}
.linesp_imp{letter-spacing:0 !important;}
.linesp_s{letter-spacing:1px;}
.linesp_l{letter-spacing:2px;}

/* text */
.text_center {
	text-align:center;}

/* font family*/
.fo_jp{
		font-family:"Meiryo","MS PGothic", "Hiragino Kaku Gothic Pro", "sans-serif";
}

.fo_en {
		font-family: Arial, Helvetica, sans-serif;
	}

.fo_enTitle {
		font-family: 'Oswald', sans-serif;
	}
		
.fo_bold {
		font-family:Arial, Gadget, sans-serif;
		font-style:italic;
		font-weight:bold;
	}

.fo_Unifrak {
	font-family: 'UnifrakturCook', cursive;
	font-size:30px;
	}
	
.fo_Bree {
	font-family: 'Bree Serif', serif;
	color:#3f729b;
	}
	
/* font shadow*/
.text_Wh	{text-shadow :1px 1px 0 white;}
.text_Bo    {text-shadow :0 0 1px #999;}
.text_Bl	{text-shadow :1px 1px 0 #000;}
.LetterPress{text-shadow:-1px -1px 1px rgba(0, 0, 0, 0.4),
              1px 1px 1px rgba(255, 255, 255, 0.5);
              }
.text_None { text-shadow:none !important;}

/* color*/

.red { background-color:#b70100;}
.redText { color:#b70100; }
.yellow { background-color:#ffb500; }
.yellowText { color:#ffb500; }
.blue { background-color:#1f306e;}
.blueText { color:#1f306e; }

.linkTetxt { background-color:#225577;}

.whiteText { color:#fff; }
.blackText { color:#070b0d !important;}


/* box-shadow */
.boxsha {
box-shadow:0 0 10px rgba(0, 0, 0, 0.5);
}

.boxNone {
box-shadow: none !important;
}

/* border */
.bdrNone { border-right:none !important;}

/* font */
.text_idt {
	text-indent:1em;
}

/* font weight*/

.text_bold {
	font-weight:bold;	
}

.text_normal {
	font-weight:normal;
}

.text_under {
	text-decoration:underline;
}

/* -- 選択時の色 -- */

::selection {
    background: #F9E379; /* Safari */
}
::-moz-selection {
    background: #F9E379; /* Firefox */
}


/* -- ラインのスタイル -- */
hr {
	border-bottom:none;
	border-top:1px solid #DFDFDF;
	margin:20px 0;
}



/****************************************

         ggmap

*****************************************/

.ggmap {
position: relative;
padding-bottom: 56.25%;
padding-top: 50px;
height: 0;
overflow: hidden;
border:3px solid #fff;
}
 
.ggmap iframe,
.ggmap object,
.ggmap embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

/* */

.textShaNavy { text-shadow:0 1px 0 #0470c3; }
.textShaPink { text-shadow:0 1px 0 #c23556; }

/****************************************

     google 検索

*****************************************/

.cse .gsc-control-cse, .gsc-control-cse {
	padding:25px 0 0 !important;
	}
	
.gsc-control-cse {
	background-color:#b70100 !important;
	border-color:#b70100 !important;
	}

.gsc-search-box-tools .gsc-search-box .gsc-input {
	padding-right:0 !important;
	background-image:none !important;
	}

input.gsc-search-button, input.gsc-search-button:hover, input.gsc-search-button:focus {
	background-color:#8f0201 !important;
	border-color:none !important;
	}
.cse .gsc-search-button input.gsc-search-button-v2, input.gsc-search-button-v2 {
	padding:7px 10px !important;
	margin-top:3px !important;
	margin-left:0 !important;
	}

.cse input.gsc-search-button, input.gsc-search-button {
	border:1px solid #8f0201 !important;
	}

.gsc-search-box-tools .gsc-search-box .gsc-input {
	opacity:0.8 !important;
	}
	

/****************************************

        ニューストップ提供元

*****************************************/

.kousiki {
	color:#fff;
	background-color:#070b0d;
	margin:0 3px 0 0;
	padding:3px 5px;
	font-size:11px;
	border-radius:3px;
	display:inline-block;
	}

.jimoto {
	color:#fff;
	background-color:#ffb500;
	margin:0 3px 0 0;
	padding:2px 5px;
	font-size:11px;
	border-radius:3px;
	}

/****************************************

       チームカラー
	   
*****************************************/

.arvBkg { background-color:#fff; }

.uniMunchen {background-image:url(https://kicker.town/wp/wp-content/themes/kickertown/images/uniform_Muenchen.jpg);}
.colorMunchen {background-color:#e01026;}
.colorMunText {color:#e01026;}
.colorMunBdr { border-bottom:2px solid #e01026;}
.bkgMunchen { background-color:#4278c3; }
.fontMunchen {color:#e01026 !important;}
.muenchen {background-color:#e01026 !important;}

.uniWolf {background-image:url(https://kicker.town/wp/wp-content/themes/kickertown/images/uniform_Wolfsburg.jpg);}
.colorWolf {background-color:#69af1a;}
.colorWolfBdr { border-bottom:2px solid #69af1a;}
.bkgWolf { background-color:#fcfcfc; }
.fontWolf {color:#69af1a !important;}
.wolfsburg {background-color:#69af1a !important;}

.uniBorussia {background-image:url(https://kicker.town/wp/wp-content/themes/kickertown/images/uniform_Borussia_Monchengladbach.jpg);}
.colorBorussia {background-color:#070707;}
.colorBorussiaBdr { border-bottom:2px solid #070707;}
.bkgBorussia { background-color:#fcfcfc; }
.fontBorussia {color:#070707 !important;}
.gladbach {background-color:#070707 !important;}

.uniBremen {background-image:url(https://kicker.town/wp/wp-content/themes/kickertown/images/uniform_SV_Werder_Bremen.jpg);}
.colorBremen {background-color:#1b8e51;}
.colorBremenBdr { border-bottom:2px solid #1b8e51;}
.bkgBremen { background-color:#fcfcfc; }
.fontBremen {color:#1b8e51 !important;}
.bremen {background-color:#1b8e51 !important;}

.uniBerlin {background-image:url(https://kicker.town/wp/wp-content/themes/kickertown/images/uniform_Hertha_BSC_Berlin.jpg);}
.colorBerlin {background-color:#005aa7;}
.colorBerlinBdr { border-bottom:2px solid #005aa7;}
.bkgHertha { background-color:#fcfcfc; }
.fontHertha {color:#005aa7 !important;}
.hertha {background-color:#005aa7 !important;}

.uniBayer {background-image:url(https://kicker.town/wp/wp-content/themes/kickertown/images/uniform_Bayer_04_Leverkusen.jpg);}
.colorBayer {background-color:#0f0f0f;}
.colorBayerBdr { border-bottom:2px solid #0f0f0f;}
.bkgLeverkusen { background-color:#0f0f0f; }
.fontLeverkusen {color:#e7001b !important;}
.leverkusen {background-color:#e7001b !important;}

.uniHamburger {background-image:url(https://kicker.town/wp/wp-content/themes/kickertown/images/uniform_Hamburger_SV.jpg);}
.colorHamburger {background-color:#0a3f86;}
.colorHamburgerBdr { border-bottom:2px solid #0a3f86;}
.bkgHamburger { background-color:#000000; }
.fontHamburger {color:#0a3f86 !important;}
.hamburger {background-color:#0a3f86 !important;}

.uniSchalke {background-image:url(https://kicker.town/wp/wp-content/themes/kickertown/images/uniform_FC_Schalke_04.jpg);}
.colorSchalke {background-color:#0060a9;}
.colorSchalkerBdr { border-bottom:2px solid #0060a9;}
.bkgSchalke { background-color:#fcfcfc; }
.fontSchalke {color:#0060a9 !important;}
.schalke {background-color:#0060a9 !important;}

.uniMainz {background-image:url(https://kicker.town/wp/wp-content/themes/kickertown/images/uniform_FSV_Mainz_05.jpg);}
.colorMainz {background-color:#ff0000;}
.colorMainzBdr { border-bottom:2px solid #ff0000;}
.bkgMainz { background-color:#fcfcfc; }
.fontMainz {color:#ff0000 !important;}
.mainz {background-color:#ff0000 !important;}

.uniAugsburg {background-image:url(https://kicker.town/wp/wp-content/themes/kickertown/images/uniform_raugsburg.jpg);}
.colorAugsburg {background-color:#ba3733;}
.colorAugsburgBdr { border-bottom:2px solid #ba3733;}
.bkgAugsburg { background-color:#3c6841; }
.fontAugsburg {color:#ba3733 !important;}
.augsburg {background-color:#ba3733 !important;}

.uniDortmund {background-image:url(https://kicker.town/wp/wp-content/themes/kickertown/images/uniform_Dortmund.jpg);}
.colorDortmund {background-color:#1f1c20;}
.colorDortmundBdr { border-bottom:2px solid #1f1c20;}
.bkgDortmund { background-color:#fde100; }
.fontDortmund {color:#1f1c20 !important;}
.dortmund {background-color:#1f1c20 !important;}

.uniHoffenheim {background-image:url(https://kicker.town/wp/wp-content/themes/kickertown/images/uniform_hoffenheim.jpg);}
.colorHoffenheim {background-color:#00559e;}
.colorHoffenheimBdr { border-bottom:2px solid #00559e;}
.bkgHoffenheim { background-color:#fcfcfc; }
.fontHoffenheim {color:#00559e !important;}
.hoffenheim {background-color:#00559e !important;}

.uniE_frankfurt {background-image:url(https://kicker.town/wp/wp-content/themes/kickertown/images/uniform_e_frankfurt.jpg);}
.colorE_frankfurt {background-color:#cb0000;}
.colorE_frankfurtBdr { border-bottom:2px solid #cb0000;}
.bkgE_frankfurt { background-color:#212121; }
.fontE_frankfurt {color:#cb0000 !important;}
.e_frankfurt {background-color:#cb0000 !important;}


.uniKoln {background-image:url(https://kicker.town/wp/wp-content/themes/kickertown/images/uniform_koln.jpg);}
.colorKoln {background-color:#ee1c23;}
.coloKolnBdr { border-bottom:2px solid #ee1c23;}
.bkgKoln { background-color:#000; }
.fontKoln {color:#ee1c23 !important;}
.koln {background-color:#ee1c23 !important;}

.uniHannover {background-image:url(https://kicker.town/wp/wp-content/themes/kickertown/images/uniform_hannover.jpg);}
.colorHannover {background-color:#179d33;}
.coloHannoverBdr { border-bottom:2px solid #179d33;}
.hannover {background-color:#179d33 !important;}
.bkgHannover {background-color:#000000 !important;}
.fontHannover {color:#179d33 !important;}
.hannover  {background-color:#179d33 !important;}

.uniStuttgart {background-image:url(https://kicker.town/wp/wp-content/themes/kickertown/images/uniform_stuttgart.jpg);}
.colorStuttgart {background-color:#e32219;}
.coloStuttgartBdr { border-bottom:2px solid #e32219;}
.bkgStuttgart { background-color:#fcfcfc; }
.fontStuttgart {color:#ee1c23 !important;}
.stuttgart {background-color:#ee1c23 !important;}

.uniIngolstad {background-image:url(https://kicker.town/wp/wp-content/themes/kickertown/images/uniform_ingolstadt.jpg);}
.colorIngolstad {background-color:#231f20;}
.coloIngolstadBdr { border-bottom:2px solid #231f20;}
.bkgIngolstad { background-color:#231f20; }
.fontIngolstad {color:#e32219 !important;}
.ingolstadt {background-color:#e32219 !important;}


.uniDarmstadt {background-image:url(https://kicker.town/wp/wp-content/themes/kickertown/images/uniform_darmstadt.jpg);}
.colorDarmstadt {background-color:#014e9e;}
.coloDarmstadtBdr { border-bottom:2px solid #014e9e;}
.bkgDarmstadt { background-color:#fcfcfc; }
.fontDarmstadt {color:#014e9e !important;}
.darmstadt {background-color:#014e9e !important;}

.uniFreiburg {background-image:url(https://kicker.town/wp/wp-content/themes/kickertown/images/uniform_freiburg.jpg);}
.colorFreiburg {background-color:#302c2f;}
.coloFreiburgBdr { border-bottom:2px solid #302c2f;}
.bkgFreiburg { background-color:#f24465; }
.fontFreiburg {color:#302c2f !important;}
.freiburg {background-color:#302c2f !important;}

.uniLeipzig {background-image:url(https://kicker.town/wp/wp-content/themes/kickertown/images/uniform_leipzig.jpg);}
.colorLeipzig {background-color:#e30335;}
.coloLeipzigBdr { border-bottom:2px solid #e30335;}
.bkLeipzig { background-color:#fff; }
.fontLeipzig {color:#e30335 !important;}
.leipzig {background-color:#e30335 !important;}


/****************************************

 20160224 日本人選手対応
	   
*****************************************/

.bkgPtn { background:url(https://kicker.town/wp/wp-content/themes/kickertown/images/ptn.gif) repeat ;}
.bdrnone { border:none !important; }
.boxshain { box-shadow:0 0 15px 1px rgba(0, 0, 0, 0.4) inset; }

.mainbkgBlue {
	padding:30px 0;
	background-image:url(https://kicker.town/wp/wp-content/themes/kickertown/images/ptn_blue.gif);
	background-repeat:repeat;
	box-shadow:0 0 30px 1px rgba(0, 0, 0, 0.4) inset;
	}
	
.bkgTransfermarkt { 
 background-image:url(https://kicker.town/wp/wp-content/themes/kickertown/images/transfermarkt_02.gif);
 background-color:#000;
 background-repeat:no-repeat;
 background-position:center right} 